Loading...
Searching...
No Matches
itkOpenCL.h File Reference
`#include "itkOpenCLExport.h"`
`#include <CL/cl_platform.h>`
`#include <CL/cl.h>`
Include dependency graph for itkOpenCL.h:

Go to the source code of this file.

## Namespaces

namespace | itk

## Macros

#define | CL_TARGET_OPENCL_VERSION 120

## Enumerations

enum | itk::OpenCLVersion { itk::VERSION_1_0 = 0x0001 , itk::VERSION_1_1 = 0x0002 , itk::VERSION_1_2 = 0x0003 , itk::VERSION_2_0 = 0x0004 , itk::VERSION_2_1 = 0x0005 }

## Macro Definition Documentation

## CL_TARGET_OPENCL_VERSION

#define CL_TARGET_OPENCL_VERSION 120

Definition at line 24 of file itkOpenCL.h.

Generated on 1768596610 for elastix by 1.15.0 |